Subject: Fwd: Re: binutils/ld - Pls. reply.
From: DEEPA SIVASANKARANE <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2003 15:49:59 -0500

Subject: Re: binutils/ld
From: DEEPA SIVASANKARANE <[email-masked]>
To: [email-masked]
Date: Tue, 14 Jan 2003 11:43:34 -0500

Well, if I run plain "ld"(with no emulation specified), in a 
cygwin environment,
on a ".o" generated form "as", I get this error:

ld: PE operatios on non PE File.

thanx,
Deepa

---- Original message ----
>Date: Tue, 14 Jan 2003 10:10:45 -0500
>From: Christopher Faylor <[email-masked]>  
>Subject: Re: binutils/ld  
>To: [email-masked]
>
>On Tue, Jan 14, 2003 at 07:39:15AM -0500, DEEPA 
SIVASANKARANE wrote:
>>i had installed binutils from setup.  does it support 
elf_i386
>>emulation ?  the only supported emulation seems to i386PE.  
When I run
>>ld, on a ".o" from "as" I get the message;
>>
>>ld: PE operatios on non PE File.
>
>I'm not sure why the above information isn't enough of a 
clue, but
>ld is built for Windows, so it doesn't include elf 
"emulation".
>
>--
>Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-
simple
>Bug reporting:         http://cygwin.com/bugs.html
>Documentation:         http://cygwin.com/docs.html
>FAQ:                   http://cygwin.com/faq/
>

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/